bump required e2 version since we require epicload
[enigma2-plugins.git] / webcamviewer /
drwxr-xr-x   ..
drwxr-xr-x - CONTROL
-rwxr-xr-x 14 Makefile.am
drwxr-xr-x - src